CVE-2005-4333
CVSS4.3
发布时间 :2005-12-17 06:03:00
修订时间 :2008-09-20 00:42:42
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in Binary Board System (BBS) 0.2.5 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) inreplyto, (2) article, and (3) board parameters to reply.pl, (4) branch, (5) board, and (6) stats.pl parameters to (b) stats.pl, and (7) board parameter to (c) toc.pl.


[CNNVD]Binary Board System多个跨站脚本漏洞(CNNVD-200512-377)

        Binary Board System (BBS) 0.2.5及更早版本中存在多个跨站脚本攻击漏洞,远程攻击者可以通过reply.pl的(1) inreplyto、(2) article和(3) board参数、(b) stats.pl的(4) branch、(5) board和(6) stats.pl参数、以及(c) toc.pl的(7) board参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4333
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4333
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-377
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/15913
(UNKNOWN)  BID  15913
http://www.osvdb.org/21895
(UNKNOWN)  OSVDB  21895
http://www.osvdb.org/21894
(UNKNOWN)  OSVDB  21894
http://www.osvdb.org/21893
(UNKNOWN)  OSVDB  21893
http://pridels0.blogspot.com/2005/12/binary-board-system-xss-vuln.html
(UNKNOWN)  MISC  http://pridels0.blogspot.com/2005/12/binary-board-system-xss-vuln.html

- 漏洞信息

Binary Board System多个跨站脚本漏洞
中危 跨站脚本
2005-12-17 00:00:00 2005-12-19 00:00:00
远程  
        Binary Board System (BBS) 0.2.5及更早版本中存在多个跨站脚本攻击漏洞,远程攻击者可以通过reply.pl的(1) inreplyto、(2) article和(3) board参数、(b) stats.pl的(4) branch、(5) board和(6) stats.pl参数、以及(c) toc.pl的(7) board参数注入任意Web脚本或HTML。

- 公告与补丁

        

- 漏洞信息

21893
Binary Board System reply.pl Multiple Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Binary Board System contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'inreplyto', 'article' and 'board' variables upon submission to the 'reply.pl' script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2005-12-16 Unknow
2005-12-16 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站